{
  "format_version": "1.10.0",
  "animations": {
    "animation.hoh_bht.thunder": {
      "loop": false,
      "animation_length": 1,
      "timeline": {
        "0.1": ["/weather thunder"]
      }
    }
  }
}
